cURL
curl --request GET \ --url https://api.smartlyq.com/v1/jobs/{job_id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "type": "<string>", "status": "pending", "result": {}, "error": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
Job status and result
true
Show child attributes